package com.aciedge.cotplitool;

/** String constants class
 * 
 * @author aciedge.com
 * @author <a href="mailto:tdnorbra@nps.edu?subject=com.aciedge.cotplitool.Constants">Terry Norbraten, NPS MOVES</a>
 */
public interface Constants {
   /** Version number of this CoT receiver */
   String VERSION_NUMBER = "0.0.2";
   
   /** CoT sending option (required argument) */
   String PERFORMANCE_TEST_COT_SENDING_OPTION = "--performanceTestSendCoT";
   
   /** XML header */
   String XML_HEADER = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>";
   
   // Message Headers
   /** Base custom handler message header */
   String CUSTOM_HANDLER_COT = "===== CUSTOM HANDLER COT";
   
   /** JSON custom handler message header */
   String CUSTOM_HANDLER_COT_JSON = CUSTOM_HANDLER_COT + " JSON";
   
   /** PDU custom handler message header */
   String CUSTOM_HANDLER_COT_PDU = CUSTOM_HANDLER_COT + " PDU";
}
