# Rich Semantic Track (RST)

Future work using DFDL to craft a unique RST vocabulary and ontology is deliberately not planned.

Instead, we intend to use Distributed Interactive Simulation (DIS) as our compatible superset with the conceptual\
[Rich Semantic Track (RST)](https://wiki.nps.edu/pages/viewpage.action?pageId=1082228797)
data model.

Mapping multiple distinct vocabularies interoperably with DIS can provide the benefits of\
RST conciseness for numerous Live Virtual Constructive (LVC) applications and analysis.\
Further, since the broader lexicon of DIS provides well-defined syntax and semantics\
across wide range of activities, interoperability can be expected to continue growing steadily.

We believe that such use can provide the basis for Large Scale Virtual Environments (LVC).
